<img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?id=1457322577899094&amp;ev=PixelInitialized">
2 min read

Important communication regarding the deprecation of TLS 1.0 and TLS 1.1 servers

Aug 11, 2020 1:58:08 PM

IF you are a legacy client user with a version over 5 years old, you will be affected by this change as this only supports TLS 1.0.

The deprecation is scheduled for this October the 20th, 2020.

 

Why we are deprecating

TLS 1.0 and 1.1 are out-of-date protocols that do not support modern cryptographic algorithms - the vast majority of encrypted Internet traffic is now over TLS 1.2, which was introduced over a decade ago, so it's time for an upgrade,

 

What can I do?

Our recommendation is for you to move away from the legacy portal and uninstall / reinstall a fresh version of the client portal.

How to uninstall the legacy version

To uninstall our Windows portal you can use the uninstallation script we have created, downloadable here.

On any given machine, you can download the script and execute the following command:

DdUninstaller /quiet
How to install the newest version

Once the portal is successfully uninstalled, you can proceed to install the latest portal. Unlike the legacy MSI package, the EXE installer has a different command to perform quiet installation.

You can check out our article regarding the EXE client portal package installation here.

The updated command to perform a silent installation for the latest version is

deskdirector.exe /verysilent

 

I need more time

In the eventuality that are reliant on the legacy client and you need more time than the 20th of October, you can request to be put in a Quarantine Server at the cost of $200 per month.

To request transfer to the Quarantine Server you can click here and fill our form. Our support team will pick it up and get back to you.

 

 

Serena Cappellini

Written by Serena Cappellini

Featured